import { jsx } from "react/jsx-runtime";
import { PhoneIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Phone = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "Phone", ...props, children: /* @__PURE__ */ jsx(PhoneIcon, { weight: variant }) });
  }
);
Phone.displayName = "Phone";
Object.assign(Phone, { isGdsIcon: true });
export {
  Phone
};
